img{border:0;}
*{margin:0;padding:0;}
body{background:#252324;font-family:Arial,Helvetica,sans-serif;font-size:12px;}
p{margin:0;padding:0;font-size:12px;text-align:justify;color:#484747;line-height:16px;}
p a{color:#9A1500;}
h1,
h2,
h3,
h4,
h6{font-weight:normal;margin:0;padding:0;}
h1{font-family: 'Roboto Condensed', sans-serif;font-weight:700;margin-top:-20px;}
h2{font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;text-transform:uppercase;font-size:20px;}
h2 a{font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;text-transform:uppercase;font-size:20px;text-decoration:none;}
h3{ /*font-family: 'helvetica_condensed_blackRg';*/
color:#9a1500;font-size:12px;   /*text-transform:uppercase;*/text-align:center;padding:8px 0;}
h4{font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;font-size:18px;text-transform:uppercase;margin-bottom:20px;}
h6{color:#9a1500;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;margin-bottom:5px;}
.clear{clear:both;}
header{background:#ffffff;padding-top:7px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;}
header .logo{margin:0 15px 7px 0;float:left;}
header .lingua{background:#dadada;color:#262324;font-size:12px;float:left;width:26px;padding:5px 0;text-align:center;margin-top:4px;}
header .linguaselezionata{background:#9a1500;color:#ffffff;font-size:12px;float:left;width:26px;padding:5px 0;text-align:center;margin-top:4px;}
header .tel{background:#dadada;color:#262324;padding:4px;font-size:13px;margin-top:8px;}
header .tel img{margin-right:5px;vertical-align:middle;}
.wrapper{width:950px;margin:0 auto;}
nav{font-size:16px;color:#262324;text-transform:uppercase;margin-top:13px;}
nav ul{}
nav li{display:inline;padding-right:12px;position:relative;}
nav li a{color:#262324;text-decoration:none;}
.barra{color:#9c9c9c;}
.rosso{color:#9b2723;}
.cerca{background:#dadada;color:#262324;padding:7px;width:130px;border:0px;background-image:url(../img/lente.png);background-repeat:no-repeat;background-position:120px 9px;margin-right:12px;float:left;}
.ico-cart{background:#9b2723;display:block;background-image:url(../img/cart.png);background-repeat:no-repeat;background-position:left center;height:22px;float:left;padding-top:8px;color:#FFF;padding-left:35px;padding-right:10px;}
.barra-selezione{border-bottom:solid 4px #9a1500;}
.main-img{height:474px;width:1210px;display:block;z-index:2;}

/*slide show*/
.pumpkin-images{position:absolute;height:474px;list-style:none;z-index:2;}
.wrapper-main-img{width:1210px;margin:0 auto;position:relative;}
.caption{color:#484747;font-size:11px;margin-top:105px;text-align:right;}
.caption h1{color:#262324;font-size:60px;text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif;font-weight:700;line-height:50px;}
.caption h2{color:#262324;font-size:35px;text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif;font-weight:700;line-height:35px;}
.caption p{width:300px;}
.content{background:#ffffff;padding-top:20px;border:1px solid #c6c6c6;margin-top:-95px;margin-bottom:20px;}
.content2{background:#ffffff;padding-top:20px;border:1px solid #c6c6c6;margin-bottom:20px;margin-top:20px}
.linea-grigia{background:#a8a7a7;height:1px;display:block;margin-left:20px;margin-top:5px;}
.novita{background:#e6e6e6;padding:20px;margin-top:13px;}
.novita p{color:#484747;text-align:center;}
.elementi-novita{float:left;margin-right:18px;}
.ultimi{/*background:#9a1500;*/padding:20px;margin-top:13px;}
.ultimi p{color:#484747;text-align:center;}
.ultimi-novita{float:left;margin-right:18px;}
.ultimi-novita h3{color:#9a1500;}
.ultimi h3{color:#ffffff;}
.ultimi-novita p{color:#ffffff;padding:0;}
footer{background:#141313;padding:20px;}
footer h2{color:#ffffff;font-size:16px;margin-bottom:20px;}
footer li{color:#6e6c6c;list-style:none;line-height:20px;}
footer li a{color:#ffffff;}
footer .colonna{width:213px;margin-right:20px;float:left;}
footer p{color:#ffffff;line-height:16px;}
footer p a{color:#ffffff;font-weight:bold;}
.footer-orari {color:#000000;line-height: 18px;font-size: 16px;padding: 7px;background-color: #dadada;}
footer a{text-decoration:none;}
#nav{margin-top:20px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;width:235px;padding:15px 0;background:rgba(255,255,255,0.8);position:relative;}
#nav ul{list-style:none;padding:5px 0;margin:0;}
#nav ul:hover{background:#9a1500;color:#ffffff;}
#nav ul a:hover{color:#ffffff;}
#nav a{display:block;width:100%;color:#262324;text-decoration:none;text-align:left;padding-left:15px;}
#nav ul li{background:rgba(255,255,255,0.8);clear:both;color:#262324;margin-left:235px;padding-left:15px;position:relative;}
#nav ul li a{color:#262324;padding-left:0;}
#nav li a{width:200px;}
#nav ul li a:hover{color:#9a1500;}
#nav ul li:nth-child(1){transition:all 0s ease;}
#nav ul li:nth-child(2){transition:all 0s ease;}
#nav ul li:nth-child(3){transition:all 0s ease;}
#nav ul li:nth-child(4){transition:all 0s ease;}
#nav ul:hover li:nth-child(2){transition:all .1s ease;}
#nav ul:hover li:nth-child(3){transition:all .1s ease .1s;}
#nav ul:hover li:nth-child(4){transition:all .1s ease .2s;}
#nav ul:hover li:nth-child(5){transition:all .1s ease .3s;}
#div1{position:absolute;top:0px;display:none;}
.pagina-interna{background:#ffffff;padding:0 16px 16px 0;margin:20px 0;}
.menu-interno{background:#9a1500;width:215px;margin-right:35px;}
.pagina-interna h2{color:#9a1500;font-size:20px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;margin-top:15px;}
.linea-grigia-interna{background:#a8a7a7;height:1px;display:block;margin-top:10px;margin-bottom:20px;}
.linea-grigia-pagine{background:#a8a7a7;height:1px;display:block;margin-top:10px;margin-bottom:10px;}
.prodotto-container{margin:0 7px 14px 7px;float:left;width:140px;height:240px;border:solid 1px #cccccc;padding:5px;background-color: #FFF;}
.prodotto-caption-container{float:left;width:110px;}
.prodotto-icon-container{float:right;cursor:pointer;}
.prodotto-container h3{padding:4px 0;font-weight:bold;text-align:left;}
.prodotto-container h3 a{color:#9a1500;font-weight:bold;text-align:left;text-decoration:none;}
.prodotto-container .descrizione{color:#484747;font-size:11px;padding:2px 0;}
.prodotto-container .prezzo{color:#9a1500;font-size:14px;font-weight:bold;padding:2px 0;}
.numero-pagine{color:#252324;font-size:10px;text-align:center;text-transform:uppercase;margin:20px 0 0px 250px;width:680px;}
.ico-cart2{background:#9b2723;display:block;background-image:url(../img/cart.png);background-repeat:no-repeat;background-position:center;height:27px;width:30px;margin-top:5px;}
.ico-cart2-call{background:#9b2723;display:block;background-image:url(../img/cart-call.png);background-repeat:no-repeat;background-position:center;height:27px;width:30px;margin-top:5px;}
.ico-cart2-nodisp{background:#dbb1b0;display:block;background-image:url(../img/cart-nodisp.png);background-repeat:no-repeat;background-position:center;height:27px;width:30px;margin-top:5px;}
.field-ordina{background:#e6e6e6;padding:3px;border:0;width:220px;margin-top:15px;color:#262324;font-style:italic;}
.descrizione{color:#484747;font-size:11px;padding:3px 0;}
.breadcrumbs{color:#252324;font-size:9px;text-transform:uppercase;margin-top:20px;margin-bottom:5px;}
.breadcrumbs .select{color:#9b2723;}
.prodotto-left{border:#c2c2c2 1px solid;float:left;position:relative;width:350px;text-align:center;}
.prodotto-right{float:right;background:#e6e6e6;padding:20px;width:272px;position:relative;}
.prodotto-right h3{font-size:20px;color:#252324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;padding:0;margin:0;text-decoration:line-through;text-align:left;}
.prodotto-right h2{font-size:28px;color:#9a1500;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;padding:0;margin:0 10px 0 0;display:inline;}
.prodotto-right h4{font-size:16px;color:#252324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;padding:0;margin:0;display:inline;}
.prodotto-right h5{font-size:16px;color:#262324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;padding:0;margin:20px 0 0 0;}
.disponibile{color:#86c00b;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;margin-top:15px;margin-bottom:15px;font-size:16px;}
.non_disponibile{padding:5px 0 5px 0;color:#f00;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;margin-top:15px;margin-bottom:15px;font-size:16px;}
.in_arrivo{padding:5px 0 5px 0;color:#F90;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;margin-top:15px;margin-bottom:15px;font-size:16px;}
.aggiungi-carrello{background:#9b2723;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:20px;cursor:pointer;}
.aggiungi-carrello:hover{background:#ffffff;color:#9b2723;}
.zoom{background-image:url(../img/zoom.png);width:25px;height:25px;background-repeat:no-repeat;position:absolute;bottom:7px;right:7px;display:block;}
.gallery-prodotto{margin:20px 0;}
.gallery-prodotto img{margin-right:10px;border:#c2c2c2 1px solid;}
figcaption{background:#252324;color:#A7A7A7;padding:10px;font-size:11px;text-align:justify;}
.marchi{display:table;width:143px;height:143px;border:1px solid #c0c0c0;margin:0 20px 20px 0;float:left;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.centrare-marchi{display:table-cell;text-align:center;vertical-align:middle;}
.marchi:hover{opacity:1;}

/*banner home*/
#banner{position:fixed;background:#000;width:100%;height:100%;opacity:0.6;z-index:999999;}
#bannerinterno_detprodotti{position:fixed;left:50%;margin-left:-345px;padding-top:240px;z-index:999999999;font-family: 'Roboto Condensed', sans-serif;font-weight:700;}
.chiudi{width:70px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:right;background-color:#e30020;color:#ffffff;text-decoration:none;text-align:center;padding:5px;display:block;}
.chiudi a:hover{background-color:#000;}
.botcarrello{font-family: 'Roboto Condensed', sans-serif;font-weight:700;font-size:14px;background-color:#9a1500;padding:10px;text-decoration:none;color:#fff;text-align:center;display:block;border:0px;}
.botcarrello:hover{background-color:#000000;}
.cerchioqta{display:block;width:20px;padding:3px;margin:0px;font-size:16px;color:#7b7b7b;border:0px;background-color:#ececec;cursor:pointer;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;text-decoration:none;}
.sfaccount{width:890px;padding:15px;margin-top:10px;margin-bottom:20px;background-color:#FFF;border:1px #e8e8e8 solid;}
.modifica{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;}
.modifica:hover{background-color:#dadada;color:#262324;}
.nonmodifica{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;}
.nonmodifica:hover{background-color:#dadada;color:#262324;}
.copia{background-color:#dadada;text-align:center;color:#262324;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;text-transform:uppercase;}
.copia:hover{background-color:#262324;color:#ffffff;}
.button_invia{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;}
.button_invia:hover{background-color:#dadada;color:#262324;}
.botcarrello{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:16px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;text-transform:uppercase;}
.botcarrello:hover{background-color:#dadada;color:#262324;}
.titolocenter{font-family: 'Roboto Condensed', sans-serif;font-weight:700;font-size:16px;color:#ffffff;padding-left:10px;padding-top:5px;padding-bottom:5px;margin-bottom:10px;background-color:#262324;text-align:left;text-transform:uppercase;}
.procedi_acquisto{background:#9b2723;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;text-decoration:none;border:0px;}
.procedi_acquisto:hover{background-color:#dadada;color:#262324;}
.richiedi{background:#262324;padding:7px 15px;color:#dadada;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:12px;cursor:pointer;text-decoration:none;border:0px;margin-bottom:10px;}
.richiedi:hover{background-color:#ffffff;color:#9b2723;}
.aggiungi-carrello-non-dispo{background:#9b2723;padding:5px 10px 5px 10px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.accedi{float:right;text-decoration:none;padding-right:20px;color:#9a1500;font-size:14px;}
.accedi:hover{color:#262324;}
.field_container3{background-color:#FFF;border:#5f5f5f solid 1px;padding:5px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;margin-bottom:2px;}
.pslogin{background:#ffffff;padding:7px 15px;color:#262324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;width:250px;text-decoration:none;border:0px;}
.pslogin:hover{color:#9a1500;}
.psaccedi{background:#262324;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;width:250px;text-decoration:none;border:0px;}
.psaccedi:hover{background:#9a1500;}
.prodotto-container-marchi{margin:0 8px 16px 8px;float:left;width:150px;}
.pagina-testuale{padding:0 30px 30px 30px;}
#load{position:absolute;z-index:1;background:#ffffff;width:100%;height:100%;opacity:.80;filter:alpha(opacity=80);text-align:center;padding-top:200px;}
.vecchio-sito{background:#9a1500;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;position:absolute;top:0;right:0;font-size:20px;padding:10px;-webkit-box-shadow:-1px 1px 2px 0px rgba(50,50,50,0.59);-moz-box-shadow:-1px 1px 2px 0px rgba(50,50,50,0.59);box-shadow:-1px 1px 2px 0px rgba(50,50,50,0.59);transition:background-color 0.5s ease;}
.vecchio-sito:hover{background:#262324;}
.chiusura{font-family: 'Roboto Condensed', sans-serif;font-weight:700;background-color:#9a1500;font-size:21px;color:#ffffff;padding:20px;margin-bottom:20px;text-transform:uppercase;text-align:center;}
.targa_sconto{position:absolute;padding:10px;background-color:#ef2f25;color:#FFF;font-weight:bold;margin-top:-5px;margin-left:-5px;font-size:15px;}
.targa_sconto2{position:absolute;padding:10px;background-color:#9a1500;color:#FFF;font-weight:bold;font-size:25px;}
.prodotto-right .targa_sconto{right:15px;}
.avviso{padding:20px 0;background-color:#16659f;color:#ffffff;text-align:center;font-size:16px;margin-top:0px;display:block;}
.avviso a{color: #ffffff;text-decoration: underline;}
.offerte{float:left;width:70%;}
.video{margin-top:20px;}
.week{background:#9a1500;margin-top:20px;padding:14px;}
.week h2{color:#FFF;}
.week .immagine{height:125px;}
.week .linea-grigia{margin-left:0;margin-bottom:10px;}
.week .titolo{color:#FFF;font-weight:bold;text-align:center;padding:15px 0 0;font-size:12px;}
.week .prezzo{color:#FFF;text-transform:uppercase;font-size:40px;font-weight:bold;text-align:center;padding:10px 0 0;}
.week .prezzo span{font-size:20px;text-decoration:line-through;color:#ccc;font-style:italic;}
.immagine_brand{background-size:contain;background-position:center center;background-repeat:no-repeat;width:100%;height:110px;}
.link_nero{color:#000000;text-decoration:underline;}
.boxtotcarrello{z-index:999;position:absolute;width:300px;padding:30px 0;background-color:#9a1500;right:30px;}
.boxtotcarrello td{color:#ffffff;font-size:16px;line-height:20px;}
.aggiungi2{background:#dadada;padding:7px 15px;color:#262324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;cursor:pointer;border:0px;margin-top:10px;}
.tag{font-family: 'Roboto Condensed', sans-serif;font-weight:700;display:inline-block;background:#EEE;padding:6px;margin:3px;color:#000;text-decoration:none;border:1px solid #ccc;text-transform:uppercase;font-size:13px;}
.tag:hover{background:#9a1500;color:#FFF;border:1px solid #9a1500;}
#gratuite_oltre{text-align:center;font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;font-size:18px;}
.spedizioni_messaggio{float:left;width: 45%;background-color: #f2f2f2;padding: 15px;}
#offerta_spedizioni{font-family: 'Roboto Condensed', sans-serif;font-size: 15px;line-height: 23px;text-align: center;margin-top: 15px;padding-top: 15px;border-top: solid 1px #e6e1e1;}
#offerta_spedizioni b{color: #9a1500;font-size: 18px;}
#offerta_spedizioni b span{color: #000000;}

.calcola_spedizioni{padding:20px;border:1px solid #F2F2F2;margin-top:15px;}
.calcola_spedizioni span{color:#000;font-size:16px;font-weight:bold;text-transform:uppercase;margin-bottom:10px;display:block;}
.calcola_spedizioni select{width:100%;border:#5f5f5f solid 1px;padding:5px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;margin-bottom:20px;height:30px;border-radius:0;    /*-webkit-appearance: none;*/}
#slogan_spedizione{color:#9a1500;text-transform:uppercase;margin-bottom:5px; font-size:11px;}
#tipo_ordini{color: #000;text-transform: none;font-size: 11px;font-weight: normal;margin-bottom: 20px;}
.breadcrumbs ol li{display:inline-block;}
.breadcrumbs ol li:after{content:" > ";}
.breadcrumbs ol li.active:after{content:"";}
.breadcrumbs a{color:#000;}
.breadcrumbs a:hover{color:#9a1500;}
.privacy_login{position:absolute;z-index:999;height:100%;width:100%;}
.privacy_login div{width:50%;margin:0 auto;margin-top:10px;padding:50px 30px;background-color:#ffffff;border:solid 8px #000000;font-size:14px;}
.messaggio-form{margin-bottom:15px;background:#9a1500;padding:20px;color:#ffffff;}

/* No Side */
.no-side{padding:0 16px;}
.no-side .prodotto-container {width: 163px;}
.no-side .numero-pagine{width: 100%; margin:0; padding: 20px 0;}

/* Section Discount */
.section-discount{padding: 20px 0 20px 20px;}
.section-discount .banner{max-width: 100%;}
.section-discount h2{background-color: #FFF;cursor: pointer;margin-top: 35px;color:#9b2723;padding:5px 10px;display: inline-block;font-size: 25px;}
.section-discount p{padding-top: 20px;color: #FFF;}
.section-discount .btn{background:#9b2723;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:14px;cursor:pointer;margin-top: 20px;margin-top: 20px;display: inline-block;text-decoration: none;}
.section-discount .prodotto-container{width: 156px;cursor:pointer;margin-bottom: 0;}
.section-discount .prodotto-container h3{text-align: center;}
.section-discount .prodotto-caption-container{float: none; width: 100%; text-align: center;}
.section-discount .prodotto-bg{ width:153px; height: 140px;text-align: center; background-position: center center;background-size: contain;background-repeat: no-repeat;}

/* BG */
.bg-discount-price{background-image: url(/img/bg-discount-price.jpg); background-position: top center; background-size: cover;background-repeat: no-repeat;}

.title-price{margin-top: 45px;}
.title-price h2{color: #FFF; font-size: 45px;}
.title-price h2 span{color: #f7282a;}
.title-price p{color: #FFF; font-size: 18px;line-height: 22px; margin-top: 15px;}
.title-price p span{color: #ffc331;font-weight: bold;}

.avviso_ordine {
    margin-top: 20px;
    padding: 15px;
    background-color: #e5e5e5;
}
.avviso_ordine h1 {
    margin-top: initial;
    margin-bottom: 10px;
    font-size: 20px;
}
.fuori_catalogo{
    padding: 10px;
    margin-top: 10px;
    background-color: #9a1500;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
}
.h1-catalogo{
    color: #9a1500 !important;
    font-size: 22px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700 !important;
    margin-top: 30px !important;
}
.h2-catalogo{
    color: #000000 !important;
    font-size: 18px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: normal !important;
    text-transform: none !important;
    margin-bottom: 5px !important;
}
.section-breadcrumbs {padding:0;font-size:12px;}
.section-breadcrumbs .breadcrumb {background:transparent;padding:5px 0;list-style: none;}
.section-breadcrumbs .breadcrumb>.active {color:#141C27;}
.section-breadcrumbs .breadcrumb li {display: inline-block;}
.section-breadcrumbs .breadcrumb li a {font-size:12px;color: #141C27;text-decoration: none;}
.section-breadcrumbs .breadcrumb>li+li:before {content:">";display:inline-block;margin:0 5px;}

/* CookieHub */
.cookiehub-declaration p { padding-left:0 !important; padding-right:0 !important; color:#000;font-size:16px !important; } .cookiehub-declaration td, .cookiehub-declaration th { padding: 10px 10px !important; }
.cookiehub-declaration th { background-color:#333; color:#fff; }
.cookiehub-declaration td { color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) { background-color:#f0f0f0; color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) td, .cookiehub-declaration tr:nth-of-type(odd) td p { background-color:#f0f0f0; color:#000; }
/* End CookieHub */

/* modal */
.demo-description {
    max-width: 600px;
    margin: 0 auto;
    line-height: 1.5;
 }
 
 .modal-toggle {
    cursor: pointer;
    color: #268bd2;
 }
 .modal-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
    display: none; 
    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
 
    pointer-events: auto;
 }
 
 .modal-wrapper > div {
    width: 600px;
    height: 480px;
    position: absolute;
 
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
 
    margin: auto;
 
    vertical-align: middle;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    z-index: 1;
 }
 
 .close {
    background: #db1249;
    color: #ffffff;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
 }
 
 .close:hover {
    background: #003466;
 }
 .modal-content {
    /*height: 280px;
    overflow: auto;
    margin-top: 10px;*/
 }
/* end modal */